<?xml version="1.0" encoding="utf-8"?>
<resources>
  <data name="ActionText.Icons"><![CDATA[Icons]]></data>
  <data name="ActionText.List"><![CDATA[List]]></data>
  <data name="PageTitle.Tools"><![CDATA[Tools]]></data>
</resources>